### Method

# Foundry JsonLlmResource take_node

since: 1.1

#### Declaration [src]

    void
    foundry_json_llm_resource_take_node (
      FoundryJsonLlmResource* self,
      JsonNode* node
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`node`

  Type: `JsonNode`

  No description available.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.